<?php
namespace Incoviba\old\Common;

use Incoviba\Common\Alias\OldModel as Model;

/**
 *
 * @author Aldarien
 *
 * @property int id
 * @property string descripcion
 * @property Provincia provincia
 *
 */
class Comuna extends Model
{
	public function provincia()
	{
		return $this->belongs_to(Provincia::class, 'provincia')->findOne();
	}
}
?>
